Jump to content
Sign in to follow this  
sebdeyem

Installation, bloqué en 2ème étape

Recommended Posts

Bonjour,

je découvre Prestashop. Je suis en train de le tester sur firstHeberger qui propose toutes les conditions requises pour faire fonctionner Prestashop.

J'ai effectué les CHMOD demandé.

En démarrant l'installation je suis bloqué en étape deux"Compatibilité système" Je n'est aucun message particulier sur cette page, mais rien ne se passe quand je clic sur suivant??

Merci de aiguillée.




http://sebcar.freeheberg.com/install

Share this post


Link to post
Share on other sites

Salut,

ton hébergeur doit avoir un gros problème de compatibilité car normalement tu doit avoir la liste des points à surveiller et avec une coche verte devant lorsque cela est bon.

Ici, rien ne s'affiche à part une pub, ce qui très inquiétant.

Ton hébergement ne peut pas installer prestashop c'est tout.

Share this post


Link to post
Share on other sites

Bonjour, j'ai le même problème! A l'étape 2 compatibilité du système j'ai une grande liste :
Paramètres PHP :
PHP 5.0 ou supérieur installé
Envoi de fichier autorisé
Création de nouveaux dossiers et fichiers autorisée
Librairie GD installée
Le support de MySQL est activé
Droits en écriture sur les fichiers et dossiers:
/config
/tools/smarty/compile
/tools/smarty/cache
/tools/smarty_v2/compile
/tools/smarty_v2/cache
/sitemap.xml
/log
Droits en écriture sur les dossiers (et leurs sous-dossiers) :
/img
/mails
/modules
/themes/prestashop/lang
/themes/prestashop/cache
/translations
/upload
/download
Elle n'est ni en rouge, ni cochée mais en cliquant sur suivant rien ne se passe.

As-tu trouvé une solution depuis tout ce temps? si oui, merci de la faire partager.

Cordialement,
Crystal.

Share this post


Link to post
Share on other sites

Bonjour,

tout est au vert ou y a t 'il des éléments en rouge ?

Share this post


Link to post
Share on other sites

j'ai eu ca avec un hebergeur américain... le php était en version 4.9... et PS n'aime que le php 5. J'ai pu les contacter, faire migrer le site vers un serveur en php 5 et ca marche maintenant

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More